{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "react",
    "strictNullChecks": true,
    "allowJs": true,
    "outDir": "dist",
    "types": ["vite/client"],
    "paths": {
      "@/*": ["./*"],
      "@c/*": ["./src/components/*"],
      "@l/*": ["./lib/*"],
    },
  }
}